<?php
// config.php

// --- CONFIGURACIÓN DE LA BASE DE DATOS ---
define('DB_HOST', 'localhost');
define('DB_NAME', 'orozdesign_LocalCRMToolKit');
define('DB_USER', 'orozdesign_ClientsCRMToolKit');
define('DB_PASS', 'a_0gHC(DXmdZTG&?W7');
define('DB_CHARSET', 'utf8mb4');

// -- Configuracion De APIs --
define('GEMINI_API_KEY', 'AIzaSyBIVwV9OEz-Rv68Kktk1IHtZRwpIA0IwZI');

?>